Support » Plugin: OptionTree » [Plugin: OptionTree] WordPress Compatibility

  • Plugin Author Derek Herman

    (@valendesigns)


    OptionTree is compatible with WordPress and whoever keeps pushing the “broken” button is misusing it. That button is for WordPress Compatibility not for themes. The plugin is not broken and I would appreciate it if you would stop telling people it is. If you have a problem with the plugin I can guarantee it’s a theme issue not a WordPress issue, they are two different things. If you have an issue with your themes compatibility contact the author and myself to see about patching the theme, plugin, or both. Please stop misleading people.

    Cheers,
    Derek

    http://wordpress.org/extend/plugins/option-tree/

Viewing 2 replies - 16 through 17 (of 17 total)
  • Derek,

    It worked great. Installed and the theme is displaying the site correctly AND users can now log in.

    Thank you so much for your assistance on this. Truly appreciate your help!

    Have a great weekend bro!

    BP

    Plugin Author Derek Herman

    (@valendesigns)

    You too, I’m trying to get it patched as fast as possible with a new update, should be out later today. unfortunately, the testing I did was not sufficient for every use case and it caused errors.

    As for the new site it should be up in late June. Short answer EPIC, lol. I can’t go into too much detail about it just yet though. But it’s gonna be awesome!

Viewing 2 replies - 16 through 17 (of 17 total)
  • The topic ‘[Plugin: OptionTree] WordPress Compatibility’ is closed to new replies.